const http = require('http')
const port = process.env.PORT || 3000

const server = http.createServer((req, res) => {
  res.writeHead(200, { 'Content-Type': 'text/plain' })
  res.end('Witaj, świecie!')
})

server.listen(port, () => console.log(`serwer został uruchomiony na porcie ${port}; ` +
  'naciśnij Ctrl-C, aby zakończyć....'))
